body {
	color: #000000;
}

table#marktplatz { 
border: 2px dotted #000066; 
}

a.marktplatz:link, a.marktplatz:visited, a.marktplatz:active  {
	color: #CE0000;
	font: bold 11px Verdana, arial, helvetica, sans-serif;
}


.mp-kopf, a.mp-kopf:link, a.mp-kopf:visited {
	text-decoration: none;
	color: #ffffff;
	letter-spacing: 1.5pt;
	font: bold 10px verdana, arial, helvetica, sans-serif;
}


.extras, a.extras:link, a.extras:visited {
	color: #000000;
	text-decoration: none;
	font: 10px verdana, helvetica, arial, sans-serif;
}
 
a.extras:hover {
	text-decoration: underline;
}
 
.myform {
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #000000;
}

form { padding: 0; margin: 0; }

a.navteaser:link, a.navteaser:visited {
	color: #000066;
	text-decoration: none;
	font: 10px verdana, helvetica, arial, sans-serif;
}

 a.navteaser:hover {
	text-decoration: underline;
	}
 
 .navteaser {
	color: #000066;
	text-decoration: none;
	font: 10px/10px verdana, helvetica, arial, sans-serif;
}

.teaser {
	color: #000000;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	font: 10px/10px verdana, helvetica, arial, sans-serif;
}

.teaserb {
	color: #000000;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	font: bold 10px/10px verdana, helvetica, arial, sans-serif;
}
 
a.nav:link, a.nav:visited, a.nav:active  {
	text-decoration: none;
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

a.nav:hover {
	text-decoration: underline;
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

.navmark, a.navmark:link, a.navmark:visited {
	text-decoration: none;
	color: #ffffff;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

a.navmark:hover {
	text-decoration: underline;
}

.sub2nav, a.sub2nav:link, a.sub2nav:visited, a.sub2nav:active {
	text-decoration: none;
	color: #000066;
	font: 11px verdana, arial, helvetica, sans-serif;
}

a.sub2nav:hover {
	text-decoration: underline;
}

.h1 {
	color: #000000;
	text-decoration: none;
	font: 700 24px "times new roman", times, serif;
}
 
.h3 {
	color: #000000;
	text-decoration: none;
	font: bold 16px "times new roman", times, serif;
}

.anreisser {
	color: #000000;
	font: 16px "times new roman", times, serif;
}

.readlink {
	font: 10px arial, helvetica, sans-serif;
}

.vorspannlinktitel {
	color: #000000;
	font: 700 10px verdana, arial, helvetica, sans-serif;
}

.vorspannlink {
	color: #000066;
	font: 11px verdana, arial, helvetica, sans-serif;
}

.datum {
	color: #666666;
	font: 10px arial, helvetica, sans-serif;
}

.datum2 {
	color: #666666;
	margin-bottom: 4px;
	font: 10px arial, helvetica, sans-serif;
}

.kickerrot {
	text-decoration: none;
	color: #b30000;
	text-transform: uppercase;
	font: 700 10px verdana, arial, helvetica, sans-serif;
}

.pfeilrot {
	text-decoration: none;
	color: #b30000;
	font: bold 12px verdana;
}

.pfeil {
	text-decoration: none;
	color: #000000;
	font: bold 12px verdana;
}

.spezialtitel {
	color: #FFFFFF;
	font: bold 11px verdana;
}

.vogh1 {
	color: #000066;
	text-decoration: none;
	font: 600 25px "trebuchet ms", "times new roman", times, serif;
}

.vogh2 {
	color: #000066;
	text-decoration: none;
	font: 600 20px "trebuchet ms", "times new roman", times, serif;
}

.vogh3 {
	color: #000066;
	text-decoration: none;
	font: bold 16px "trebuchet ms", "times new roman", times, serif;
}

.vogdatum {
	color: #666666;
	font: 11px "courier new", courier, monospace;
}

.vogreadlink {
	text-transform: lowercase;
	font: 11px "courier new", courier, monospace;
}

.vogvorspann01 {
	font: 500 17px/22px "times new roman", times, serif;
}

.vogvorspann01b {
	font: 700 16px/22px times, "times new roman", times, serif;
}

.vogvorspann {
	font: 15px/20px "times new roman", times, serif;
}

.vogkopfzeile {
	color: #000066;
	text-decoration: none;
	LETTER-SPACING: 2pt;
	font: 500 11px "courier new", courier, monospace;
}

.vogkicker {
	color: #962620;
	text-decoration: none;
	TEXT-TRANSFORM: uppercase;
	LETTER-SPACING: 1pt;
	font: bold 11px "trebuchet ms", arial, impact, "courier new", courier, monospace;
}

.bgkicker {
	background-color: #000066;
	text-decoration: none;
	color: #ffffff;
	letter-spacing: 2pt;
	font: bold 12px "times new roman";
}

.pfeilweiss {
	background-color: #000066;
	text-decoration: none;
	color: #ffffff;
	font: bold 13px verdana;
}

.ressortfenster {
	text-decoration: none;
	color: #000066;
	font: bold 12px verdana, arial, helvetica, sans-serif;
}

.newslist {
	text-decoration: none;
	color: #000066;
	font: 15px "times new roman", times, serif;
}

.form {
	color: #000000;
	font: 10px verdana, arial, helvetica;
}

.suche {
	WIDTH: 85px;
	color: #000000;
	font: 10px verdana, arial, helvetica;
}

.pulldown {
	WIDTH: 144px;
	color: #000000;
	font: 10px verdana, arial, sans-serif;
}

.vogsuche {
	WIDTH: 210px;
	color: #000000;
	font: 12px "courier new", courier, monospace;
}

.vogpulldown {
	text-decoration: none;
	color: #000000;
	font: 11px "courier new", courier, monospace;
}

.h2 {
	color: #000000;
	font: bold 24px "times new roman", times, serif;
}
 
.vorspann {
	color: #000000;
	font: bold 16px/20px "times new roman", times, serif;
}

.p, p {
	color: #000000;
	font: 16px/20px "times new roman", times, serif;
}

/* JR 2002 */
.jrLinkTitel {
	FONT: bold 15px "trebuchet ms", arial, sans-serif;
	color: #000066;
	text-decoration: underline;
}

.link {
	font: 16px/20px "times new roman", times, serif;
}

.pklein {
	color: #000000;
	font: 13px "times new roman", times, serif;
}

.zwischentitel {
	color: #000000;
	font: bold 16px "times new roman", times, serif;
}

.byline {
	font: 10px arial, helvetica, sans-serif;
}

.autor {
	font: italic 14px "times new roman", times, serif;
	color: #000000;
	margin-bottom: 15px;
}

.linktitel {
	color: #000066;
	margin-top: 5px;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

.linktitel0 {
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

.linktext {
	font: 11px verdana, arial, helvetica, sans-serif;
}

li a:link {
	text-decoration: none;
	color: #000066;
}

li a:visited {
	text-decoration: none;
	color: #666666;
}

li a:hover {
	text-decoration: underline;
}

a.linktext:link {
	text-decoration: none;
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

a.linktext:visited {
	text-decoration: none;
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

a.linktext:hover {
	text-decoration: underline;
}

.randpfeil, a.randpfeil:link, a.randpfeil:visited, a.randpfeil:active, a.randpfeil:hover {
	text-decoration: none;
	color: #000066;
	font: bold 15px verdana;
}

.randkicker, a.randkicker:link, a.randkicker:visited, a.randkicker:active {
	text-decoration: none;
	color: #000066;
	letter-spacing: 3pt;
	font: bold 12px/23px "times new roman", times, serif;
}

a.randkicker:hover {
	text-decoration: underline;
}

.randtitel {
	text-decoration: none;
	color: #000066;
	font: bold 11px verdana, arial, helvetica, sans-serif;
}

.randkicker2, a.randkicker2:link, a.randkicker2:visited, a.randkicker2:active {
	text-decoration: none;
	color: #000066;
	letter-spacing: 1pt;
	font: bold 12px "times new roman", times, serif;
}

a.randkicker2:hover {
	text-decoration: underline;
}

.randtext {
	text-decoration: none;
	color: #000000;
	font: 11px/17px verdana, arial, helvetica, sans-serif;
}

.randlink {
	font: 11px verdana, arial, helvetica, sans-serif;
}

/* letzte 3 */

.hover a:link {
	text-decoration: none;
	color: #000066;
}

.hover a:visited {
	text-decoration: none;
	color: #666666;
}

.hover a:hover {
	text-decoration: underline;
}

.ticker {
	font: 11px/15px verdana, arial, helvetica, sans-serif;
}

.zurueckpfeil {
	color: #000066;
	font: bold 12px verdana, arial, helvetica, sans-serif;
}

.navunten, a.navunten:link, a.navunten:visited, a.navunten:hover {
	text-decoration: none;
	color: #000066;
	font: bold 10px verdana, arial, helvetica, sans-serif;
}

.impressum {
	color: #666666;
	font: 13px "times new roman", times, serif, times, serif;
}

/* BOERSE */

.Header {
	LETTER-SPACING: 1px;
	font: 10pt "times new roman", times, serif;
}

.InputForm {
	background-color: #ffffff;
	font: 8pt "trebuchet ms", arial, helvetica;
}

.TableTitle {
	color: #000066;
	letter-spacing: 1pt;
	font: bold 12pt "times new roman", times, serif;
}

.TitleArticle {
	font: 8pt "trebuchet ms", arial, helvetica;
}

.TitleArticle:link {
	color: #000099;
	text-decoration: none;
}

.TitleArticle:hover {
	color: #FFFFFF;
	background-color: #003366;
	text-decoration: underline;
}

.TitleArticle:visited {
	color: #666666;
	text-decoration: none;
}

.NewsTitle {
	font: bold 12pt "times new roman", times, serif;
}

.NewsLead {
	font: 12pt "times new roman", times, serif;
}

.TitleTimestamp {
	color: #666666;
	font: 8pt "trebuchet ms", arial, helvetica;
}

               
.CellTitle {
	color: #000066;
	background-color: #CAD0D5;
	font: bold 8pt "trebuchet ms", arial, helvetica;
}
               
               
.TABSelected {
	background-color: #CAD0D5;
	text-align: center;
	font: bold 8pt "trebuchet ms", arial, helvetica;
}

.TAB {
	text-align: center;
	color: #000000;
	font: 8pt "trebuchet ms", arial, helvetica;
}

.TAB:link {
	color: #000000;
	text-decoration: none;
}

.TAB:visited {
	color: #000000;
	text-decoration: none;
}

.TAB:hover {
	color: #FFFFFF;
	background-color: #000066;
	text-decoration: none;
}

.CELL {
	font: 8pt "trebuchet ms", arial, helvetica;
}

.CELL:hover {
	color: #FFFFFF;
	background-color: #000066;
	text-decoration: underline;
}

.CELL:link {
	color: #000099;
	text-decoration: underline;
}

.CELL:visited {
	color: #666666;
	text-decoration: underline;
}

.CellRed {
	color: #CC0000;
	font: bold 8pt "trebuchet ms", arial, helvetica;
}

.CellBlue {
	color: #336699;
	font: bold 8pt "trebuchet ms", arial, helvetica;
}

.CellTop {
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 2;
	padding-right: 2;
	font: 8pt "trebuchet ms", arial, helvetica;
}

.CellTop:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.CellTop:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.CellTop:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.Row1 {
	background-color: #CAD0D5;
	font: 8pt "trebuchet ms", arial, helvetica;
}

.Row2 {
	background-color: #FFFFFF;
}

